Community
cancel
Showing results for 
Search instead for 
Did you mean: 
GTese
New Contributor I
151 Views

How can I fixe Error: AOC: Can't find a valid license for the Altera SDK for OpenCL. I use this DE1-SoC board the BSP support only 14.0 version

Error: aoc: Can't find a valid license for the Altera SDK for OpenCL

 

0 Kudos
4 Replies
AR_A_Intel
Employee
103 Views

Hello.

Welcome to Intel Forum. Are you using Intel Quartus? May we know what Quartus version you use?

GTese
New Contributor I
103 Views

Thanks

I use intel quartus 14.0 web edition.

So when I was ​trying tocompile kernel code to generate hardware configuration. The license for altera SDK for OpenCl required.

AR_A_Intel
Employee
103 Views

Hi

From my understanding, you will need to have a valid Intel Quartus Prime Pro/Standard Edition software license to use SDK for OpenCL. Refer here for Quartus comparison  

https://www.intel.com/content/dam/www/programmable/us/en/pdfs/literature/po/ss-quartus-comparison.pd...

For license kindly contact your nearest Intel salesperson or distributor to purchase.

To order by phone:

In the United States and Canada, call Telesales at 1-888-800-0631.

You can contact Intel® Authorized Distributors and Approved Suppliers.

https://www.intel.com/content/www/us/en/partner/where-to-buy/overview.html       

buy online. 

https://www.altera.com/buy/design-software.html

GTese
New Contributor I
103 Views

Thank you very much. ​

Reply